Bem-Vindo, Visitante
Username: Password: Lembrar-me

Pesquisa no Fórum

  • Página:
  • 1

TÓPICO: Qual versão do iGO primo que devo usar?

Qual versão do iGO primo que devo usar? 14 Jan 2013 19:28 #184442

Ola

Tenho um GPS da Multilaser TrackerTv 4,3" e fui instalar o iGO primo 1.1 e então foi que descubri a bomba, ele so tem 64Mb de Ram.

E o iGO primo 1.1 so roda a 128Mb de RAM.

Eu não gostei do Sigic e por isso queria usar o iGO.

Alguem sabe uma boa versão do iGO que rode a 64MB???
  • acpguedes
  • Iniciante
  • acpguedes's Avatar
  • OFFLINE
  • Postagens: 3
  • Registro em: 04/07/2012
    Ult. Visita: 17/01/2013
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 14 Jan 2013 19:42 #184446

Acp

Existe por aí versões de igo Primo que rodam em aparelhos com 64 megas de memória de trabalho.
São chamadas versões 'light'.
O que 'pesa' no Primo são as vozes TTS, se vc prescindir delas não terá problemas.

Eu tenho gps com 64 e instalei nele o iGo My Way, o iGo Amigo e o iGo Primo, sendo que o Amigo foi que me deu problemas de baixa memória.

Abs
  • luizcarlosrio
  • Moderador
  • luizcarlosrio's Avatar
  • OFFLINE
  • Postagens: 2017
  • Agradecimentos: 926
  • Registro em: 04/07/2011
    Ult. Visita: 10/12/2016
Por favor, não me envie msg privada pedindo ajuda, pergunte aqui no fórum. Minha resposta lhe foi útil
e você faz questão de agradecer? Não escreva uma msg agradecendo, apenas aperte o botão. :)
O administrador desabilitou o acesso público de escrita.
Os seguintes usuários disseram Obrigado: acpguedes

Qual versão do iGO primo que devo usar? 15 Jan 2013 12:27 #184499

Muito obrigado pela resposta.

Qual é o melhor, que traça as melhores rotas as mais curtas e tals??
MyWay Primo ou Amigo??
  • acpguedes
  • Iniciante
  • acpguedes's Avatar
  • OFFLINE
  • Postagens: 3
  • Registro em: 04/07/2012
    Ult. Visita: 17/01/2013
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 15 Jan 2013 13:25 #184504

Guedes

a qualidade das rotas não depende do navegador, mas do mapa ; como os navegadores citados utilizam o mesmo mapa, não dá para dizer qual é melhor por este critério

na verdade , o critério tem mais à ver com a resposta de seu aparelho ao navegador (em termos de desempenho e de fluidez da navegação) e à sua própria resposta enquanto usuário aos recursos do programa (em termos de encontrar aquilo que precisa nas situações comuns de uso)

não dá para dizer com qual navegador as coisas serão melhores, mas se quiser permanecer com o iGO Primo, depois da versão 1.1 teve a 1.2 a 2.0 e agora a 2.4

vários fabricantes oferecem o Primo 1.2 em aparelhos com 64 MB de memória ; acredito mesmo que do 1.1 para o 1.2 houve algumas melhorias de gerenciamento e na forma com a qual o aplicativo lida com esta restrição

o que o Luiz quis dizer é que além de variantes do Primo há também variantes na família do iGO (da qual o Primo é uma delas) e que além do aspecto de configuração da memória, o navegador em si também pode ser um determinante quando o problema são os 64 MB

a propósito, o Sygic é comum em aparelhos que tem esta restrição exatamente por causa de seu baixo consumo - o aplicativo requer cerca de 1/3 do que o iGO Primo consome

fale sobre isso com seu fornecedor e peça que ele lhe apresente as opções
experimente e veja aquilo que faz você se sentir melhor com o aparelho, e que seu aparelho tem melhor condições de usar
esse será o iGO que VOCÊ deverá usar

;)

SK
  • Sherlock
  • Gerente
  • Sherlock's Avatar
  • OFFLINE
  • Postagens: 5958
  • Agradecimentos: 8101
  • Registro em: 04/09/2010
    Ult. Visita: 28/11/2016
Faça uma doação de qualquer valor e ajude a manter o GPSPoint no ar!
O administrador desabilitou o acesso público de escrita.
Os seguintes usuários disseram Obrigado: acpguedes

Qual versão do iGO primo que devo usar? 02 Jan 2014 22:57 #211310

Boa noite Sherlock .

Por favor, como eu identifico as versões do PRIMO ?

como saber se é versão 1.1 , 1.2 a 2.0 ou 2.4 ?

Quando eu acesso a opção "sobre" do meu GPS aparece a versão do tipo 9.6.xxxxx, mais como saber se é 1.1, 2.0, 2,4.....

Grato
  • jbsilva
  • Usuário Prata
  • jbsilva's Avatar
  • OFFLINE
  • Postagens: 109
  • Agradecimentos: 11
  • Registro em: 03/09/2011
    Ult. Visita: 23/07/2016
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 04 Jan 2014 21:39 #211558

Tenho esta dúvida também já que quando olho no meu GPS fica assim:
Igo Primo : 9.6.2.209584
Igo 8 : 9.3.5.193799
Igo Amigo : 8.4.3.205081
  • Angelo Marcelino
  • Usuário Platinum
  • Angelo Marcelino's Avatar
  • OFFLINE
  • Postagens: 216
  • Agradecimentos: 7
  • Registro em: 09/08/2011
    Ult. Visita: 27/06/2014
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 04 Jan 2014 22:36 #211566

jbsilva escreveu:
Boa noite Sherlock .

Por favor, como eu identifico as versões do PRIMO ?

como saber se é versão 1.1 , 1.2 a 2.0 ou 2.4 ?

Quando eu acesso a opção "sobre" do meu GPS aparece a versão do tipo 9.6.xxxxx, mais como saber se é 1.1, 2.0, 2,4.....

Grato

jbsilva,

veja o exemplo:
Primo= 1.0>>>8.5.9.xxxxxx
Primo= 1.1>>>8.5.11.xxxxxx
Primo= 1.2>>>9.2.0.xxxxxx
Primo= 1.2.1>>>9.2.4.xxxxxx
Primo= 2.0>>>9.6.2.xxxxxx
Primo= 2.0.1>>>9.6.5.xxxxxx
Primo= 2.4>>>9.6.13.xxxxxx

assim é a sequencia das versões.
  • Amoriello
  • Colaborador
  • Amoriello's Avatar
  • OFFLINE
  • Postagens: 2007
  • Agradecimentos: 891
  • Registro em: 03/07/2011
    Ult. Visita: 08/12/2016
GPS Siga-Me Imagem Primo 2.0.1
GPS Airis E350 iGO Amigo
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 04 Jan 2014 22:40 #211567

Obrigado, agora sei que o meu Primo é o 2.0 já que na minha versão está Igo Primo : 9.6.2.209584
  • Angelo Marcelino
  • Usuário Platinum
  • Angelo Marcelino's Avatar
  • OFFLINE
  • Postagens: 216
  • Agradecimentos: 7
  • Registro em: 09/08/2011
    Ult. Visita: 27/06/2014
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 05 Jan 2014 01:03 #211578

valeu Amoriello .

grato pela atenção.
  • jbsilva
  • Usuário Prata
  • jbsilva's Avatar
  • OFFLINE
  • Postagens: 109
  • Agradecimentos: 11
  • Registro em: 03/09/2011
    Ult. Visita: 23/07/2016
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 05 Fev 2014 20:53 #214588

Amigos,

Estou analisando umas coisinhas aqui e me veio um monte de dúvida sobre este assunto tbm.... :whistle: :whistle: :whistle:

Vejam só, estou montando um pacote com o PRIMO 2.4, porém ao verificar a versão destes (tenho 2) tive as seguintes informações:

2.0ou2.4.png


A dúvida então é a seguinte...

Por que vem a descrição de 2.0 para os 2 executáveis diferentes que tenho?

Estes executáveis que são:

9.6.13.267029
9.6.13.263722

Abçs,
Cozzi.
  • cozzi
  • Colaborador
  • cozzi's Avatar
  • OFFLINE
  • Postagens: 3060
  • Agradecimentos: 3434
  • Registro em: 01/09/2010
    Ult. Visita: 10/12/2016
Att,
Cozzi (BH/MG) :oks
APONTADOR T500
MIDI JAPAN
FOSTON FS-3D710DT
X3 WF-95
Última Edição: 05 Fev 2014 20:54 por cozzi.
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 05 Fev 2014 21:15 #214591

Boa noite Cozzi

Esta informação está escrita no arquivo branding.ini compactado dentro do branding.zip
Por não estar atrelada ao executável, você pode escrever nela aquilo que você quiser

;)

Sk
  • Sherlock
  • Gerente
  • Sherlock's Avatar
  • OFFLINE
  • Postagens: 5958
  • Agradecimentos: 8101
  • Registro em: 04/09/2010
    Ult. Visita: 28/11/2016
Faça uma doação de qualquer valor e ajude a manter o GPSPoint no ar!
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 07:40 #214614

Grande SK....blz?

Então vc está me dizendo que não tem como eu confiar na imagem que vejo no "SOBRE" certo?

Um que tenho aqui por exemplo, está assim:

[Branding]
<Navigation Software>="iGO Primo 2.0"
<Web Address> | <Support E-mail>="www.nngglobal.com | Este endereço de e-mail está protegido contra spambots. Você deve habilitar o JavaScript para visualizá-lo. "


Mas não vejo a "VERSÂO" (9.6.13.267029, por exemplo), e creio que essa informação esteja na IMAGEM que é exibida certo?

Como temos várias BRANDING's aqui na praça, creio que fica impossível confiar nesta informação então né? :duv :duv :duv

Abçs,
  • cozzi
  • Colaborador
  • cozzi's Avatar
  • OFFLINE
  • Postagens: 3060
  • Agradecimentos: 3434
  • Registro em: 01/09/2010
    Ult. Visita: 10/12/2016
Att,
Cozzi (BH/MG) :oks
APONTADOR T500
MIDI JAPAN
FOSTON FS-3D710DT
X3 WF-95
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 08:22 #214617

(9.6.13.267029, por exemplo)

A informação da versão é confiável. Para mudar a mesma só editando o executável primo.exe, que é uma tarefa mais difícil (não impossível, para quem souber usar um editor hexadecimal).

Exemplo:

captura_199.jpg


Nesta eu só mudei o executável, sem editar o branding.ini. Notem que mudou a versão e também o 2012/2013 lá na última linha:

captura_0029.jpg


Já que estamos falando em versões, estas das fotos aceitam vozes TTS Loquendo, ao contrário de uma versão intermediária entre essas duas, que anda rodando pela internet há tempos (Não me refiro à SW).
Aliás, no pacote da SW vêm as duas primeiras, para o caso de quem gosta das vozes Loquendo.

Abs

Msg editada, pois estava fazendo determinado usuário do fórum pensar que eu estava fazendo referência a um pacote dele.
  • luizcarlosrio
  • Moderador
  • luizcarlosrio's Avatar
  • OFFLINE
  • Postagens: 2017
  • Agradecimentos: 926
  • Registro em: 04/07/2011
    Ult. Visita: 10/12/2016
Por favor, não me envie msg privada pedindo ajuda, pergunte aqui no fórum. Minha resposta lhe foi útil
e você faz questão de agradecer? Não escreva uma msg agradecendo, apenas aperte o botão. :)
Última Edição: 06 Fev 2014 22:17 por luizcarlosrio.
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 08:42 #214618

luizcarlosrio,

Creio que entendi bem agora...o que vou fazer é mudar este 2.0 pra 2.4 então ao criar o meu novo INFINITY...rs

Aproveitando, acho que já vi tbm esta imagem editada em alguns pacotes...vc sabe onde ela fica pra me poupar de procurar? :whistle: :whistle:

abçs e muito obrigado.
  • cozzi
  • Colaborador
  • cozzi's Avatar
  • OFFLINE
  • Postagens: 3060
  • Agradecimentos: 3434
  • Registro em: 01/09/2010
    Ult. Visita: 10/12/2016
Att,
Cozzi (BH/MG) :oks
APONTADOR T500
MIDI JAPAN
FOSTON FS-3D710DT
X3 WF-95
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 09:16 #214622

Cozzi

Assim?

captura_0030.jpg


É só inserir um arquivo logo.bmp do seu gosto ao lado do loading bmp.
É a mesma regra que se usa para mudar o loading.bmp no Primo (no data.zip, no branding.zip ou criando-se a pasta ui_igo9/480_272, por ex.) na raíz do navegador.

Não se esqueça de que, dependendo do lugar onde for inserido o logo, o Primo buscará esse arquivo respeitando a prioridade estabelecida pelo próprio Primo, e poderá usar um logo diferente do que vc quer.

Abs
  • luizcarlosrio
  • Moderador
  • luizcarlosrio's Avatar
  • OFFLINE
  • Postagens: 2017
  • Agradecimentos: 926
  • Registro em: 04/07/2011
    Ult. Visita: 10/12/2016
Por favor, não me envie msg privada pedindo ajuda, pergunte aqui no fórum. Minha resposta lhe foi útil
e você faz questão de agradecer? Não escreva uma msg agradecendo, apenas aperte o botão. :)
Última Edição: 06 Fev 2014 09:17 por luizcarlosrio.
O administrador desabilitou o acesso público de escrita.
Os seguintes usuários disseram Obrigado: cozzi

Qual versão do iGO primo que devo usar? 06 Fev 2014 10:04 #214629

luizcarlosrio,

Vlw meu caro...obrigado.

Vou ver o que faço...talvez não faça nada além de mudar pra 2.4...já tá ótimo... :oks :oks :oks

abçs.
  • cozzi
  • Colaborador
  • cozzi's Avatar
  • OFFLINE
  • Postagens: 3060
  • Agradecimentos: 3434
  • Registro em: 01/09/2010
    Ult. Visita: 10/12/2016
Att,
Cozzi (BH/MG) :oks
APONTADOR T500
MIDI JAPAN
FOSTON FS-3D710DT
X3 WF-95
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 11:14 #214639

Para mudar a mesma só editando o executável primo.exe, que é uma tarefa mais difícil (não impossível, para quem souber usar um editor hexadecimal).

Exemplo:

Clique aqui! [ Click to expand ]


Nesta eu só mudei o executável, sem editar o branding.ini. Notem que mudou a versão e também o 2012/2013 lá na última linha:

Clique aqui! [ Click to expand ]

Luiz,

Poderia falar um pouquinho mais sobre o conversor acima? Dentre os vários encontrados na internet existe um de sua preferência? Pode acrescentar algo mais sobre como usá-lo?

Abs.

NNunes.
  • NNunes
  • Moderador
  • NNunes's Avatar
  • OFFLINE
  • Postagens: 1840
  • Agradecimentos: 725
  • Registro em: 15/09/2011
    Ult. Visita: 11/12/2016
Última Edição: 07 Fev 2014 00:24 por NNunes. Razão: Acréscimo de spoiler
O administrador desabilitou o acesso público de escrita.

Qual versão do iGO primo que devo usar? 06 Fev 2014 19:44 #214690

Oi NNunes.

Essas telas que eu mostrei mostraram edições feitas com o bloco de notas no arquivo branding.ini.

Abs.
  • luizcarlosrio
  • Moderador
  • luizcarlosrio's Avatar
  • OFFLINE
  • Postagens: 2017
  • Agradecimentos: 926
  • Registro em: 04/07/2011
    Ult. Visita: 10/12/2016
Por favor, não me envie msg privada pedindo ajuda, pergunte aqui no fórum. Minha resposta lhe foi útil
e você faz questão de agradecer? Não escreva uma msg agradecendo, apenas aperte o botão. :)
Última Edição: 06 Fev 2014 19:59 por luizcarlosrio.
O administrador desabilitou o acesso público de escrita.
  • Página:
  • 1
Time to create page: 0.309 seconds